
body{font:12px/22px "Microsoft YaHei","Arial";  font-family: "微软雅黑"; text-align:justify; text-justify:inter-ideograph; color:#666; background:#fff;}
body,p,ul,li,ol,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,iframe,input,select,ul li,form{margin:0;padding:0; border:none;font-family: "微软雅黑";}
ul,ul li,ol,li{list-style:none outside none;}
img{ border:none; vertical-align:top;  *vertical-align:middle !important;}
input,select{vertical-align:middle;}
select::-ms-expand { display: none; }
select{
-webkit-appearance:none;
        appearance:none;  
}
input:disabled{ background: #ccc!important;}
/*设置左右浮动，class="fl"为左浮动，class="fr"为右浮动*/
.fl { float:left; display:inline;}
.fr { float:right; display:inline;}
/*把h1--h6的字体大小和加粗样式全部清除掉，这样h标签就跟普通标签没有区别*/
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
/*a样式*/
a{text-decoration:none; color:#999;}
a:link{ color:#999;}
a:hover{ color:#999; text-decoration:none;}
a:active,a:visited{ color:#999;}
select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  padding-right: 14px;
  padding-right: 0px\0;
}
.clear{ clear:both;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.f_list_left{ padding:0; padding-right: 20px; }
.hot_list{ background:#fff; padding:30px 0;    }
.f_title{ width: 100%; height: 80px;  background: #f6f6f6; border-bottom: 2px solid #e61a13; margin-bottom: 30px; }
.f_title h1{ margin:0px; font-family: "微软雅黑"; font-size: 32px; font-weight: bold; line-height: 80px; color:#2c395d; border-bottom: 2px solid #e61a13; padding:0 15px 0 20px; display: inline-block; margin-top: -4px; }
.hot_list_right{ background: #fff; padding:30px 0; padding-left: 15px; }
.f_hot_block{  overflow:hidden;}
.f_hot_block dl{ display:block; width:100%;height:auto; border-bottom:1px solid #dddddd; margin-bottom:20px; padding-bottom:15px; }
.f_hot_block dl.f_list_hot{ border-bottom: none; }
.f_list_move{ width: 100%; height: 40px; background: #f6f6f6 url(../images/f_things_list_06.png) center no-repeat; border:1px solid #e1e1e1;  }
.f_hot_block dl.f_list_hot dt{ height: 200px;    max-width: 32%; min-width: 0%; }
.f_hot_block dl.f_list_hot .wenzi_box p{ font-size: 15px; line-height: 26px; margin-top:15px;min-height:135px;    max-height: 135px; }
.f_hot_block dl dt{ float:left; margin-right:2%;}
.f_hot_block dl dd{height:auto;position:relative;}
.f_hot_block dl dt img{height:133px;}
.f_hot_block h3 a{ font-size: 22px; color:#1b61a5; line-height: 30px;margin-bottom: 15px; display: inline-block; }
.wenzi_box{ overflow:hidden;}
.wenzi_box h3{ height:42px; font-size:24px; }
.wenzi_box h3 a{font-size: 22px; color:#3f484f;  display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
.f_hot_block h3 a:hover{ color:#c9362e;}
.wenzi_box p{height:92px;  line-height: 23px; text-indent:2em;}
.wenzi_box p a{color:#a1a1a1; font-size:16px;}
.wenzi_box p a:hover{color:#3d66ad;}
.dete{ overflow:hidden;}
.dete span{ display:inline-block; float:left;}
.dete span.sp_1{ font-size:12px; color:#8c8c8c; padding-right:80px; margin-bottom:10px;}
.dete span.sp_2{ float: right; }
.dete span.sp_2 a.f_plsz{ background: url(../images/fcxzg_bg_27.png) left no-repeat;vertical-align:text-bottom;  height: 20px; margin-right:20px; }
.dete span.sp_2 a.f_fx{     width:55px; height: 20px; background: url(../images/fcxzg_bg_22.png) no-repeat; display: inline-block;  }

.f_fxicon{position: relative;}
.f_fxcon{position: absolute; top: -32px;     width: 185px; right: 0; }
.dete{ display: initial; }
.f_fxcon a{ float: left; margin-left: 10px; }
.f_fxcon span{ line-height: 35px; }
.dete span.sp_2 a.f_fx{  width:55px; height: 20px; background:#e93934 url(../images/f_share.png) left no-repeat; display: inline-block; font-size: 12px; font-family: "宋体"; color: #fff; text-align: right;line-height: 20px;  padding-right: 6px;  }
.f_orange span.sp_2 a.f_fx{background: #fc833e url(../images/f_share.png) left no-repeat; }
.f_right_block{ width: 100%; padding:20px 0; background: #f6f6f6; margin-bottom: 20px; }
.f_right_tit{ width: 100%;}
.f_right_tit h4{ font-size: 24px;    font-weight: bold; color: #da3505;  float: left; width: 40%;}
.f_right_tit h4 i{ width: 7px; height: 24px; background: #6a81c4; display: inline-block;     margin-right: 8px; display: inline-block;  vertical-align: bottom;}
.f_right_tit span{ width: 60%; height: 5px; border-top:1px solid #6a81c4; display: inline; float: left;  margin-top: 15px; }
.f_right_xmgg p{ width: 100%; padding:10px 15px; border-bottom: 1px solid #e5e5e5; display: inline-block; font-size: 16px; line-height: 26px; }
.f_right_xmgg{ padding-top:15px; }
.f_right_xmgjx img{ max-width: 90%;  height: 300; border:1px solid #d4d3d3; margin:15px auto;     display:block; }
.f_right_xmgjx ul li{ width: 43%; margin-left: 4%; height: 22px; overflow-y: hidden; font-size: 16px;  line-height: 22px; float: left; }
.f_right_xmgjx ul li span{    font-size: 25px; vertical-align: bottom;}
.f_right_jyjl ul{ padding:15px; }
.f_right_jyjl ul li{ display: block; margin-top: 20px; }
.f_right_jyjl ul li img{ width: 25%; height: 68px; float: left;  }
.f_right_jyjl ul li h4{ width: 73%; margin-left: 2%; float: left; font-size: 16px; line-height: 25px; }
.f_right_jyjl ul li:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

.dete span.sp_2 a{ display:block; cursor:pointer; float:left; height:21px; line-height:19px; padding:0 8px; font-size:16px; background-color:#bebebe;color:#fff; margin-right:11px; margin-bottom:10px;}
.dete span.sp_2 a:hover{background-color:#3d66ad;}

/*标题头部部分*/

.aticleHead h1{ margin:20px 0; font-weight:bold; font-size: 36px;}
.time{ color:#888; margin:10px 0;}
.pages_print{ width:112px;height:25px; background:url(http://www.cis2016.org/cis2016/xhtml/images/public/print.jpg) no-repeat 0 -8px;position: relative;z-index: 999;}
.pages_print span{ display:inline-block;height:25px; cursor:pointer;}
.pages_print span.btnPrint,.pages_print span.smaller{width:25px;}
.pages_print span.bigger{width:25px;margin:0 11px;}
.content-l2-l-share-l3{
    width:100px;
    height:30px;
}
.breadcrumb{  margin-bottom: 0px;  background-color: #fff;}
.bdsharebuttonbox span{ float:left; line-height:28px;}
.fxicon{ float:left;}
.fxicon a{ display:inline-block;background:url(../images/wszt/tubiao.png) no-repeat left center;}
.content-l2-l-share-l3 img{ margin-left:2px;}
.content-l2-l-share-l4{ width:130px; height:25px; line-height:25px; float:right;}
.content-l2-l-share-l4-l{ float:left; margin-top:5px;}
.content-l2-l-share-l4-r{ float:right;color:#A3A3A3;}
.content-l2-l-share-r{ width:709px;font-family:"微软雅黑"; font-size:16px; color:#5a5a5a; margin-top:40px; padding-bottom:10px; border-bottom:1px solid #E7E7E7;}
.content-l2-l-share-center{ width:709px; margin-top:10px;}
.content-l2-l-share-center ul{ width:709px;font-family:"宋体"; font-size:14px; color:#5a5a5a; }
.content-l2-l-share-center ul li{ width:709px; height:30px; line-height:30px; list-style-type:disc; margin-left:25px;}
.content-l2-l-share-b{ margin-top:30px; width:709px; height:auto;}
.content-l2-l-share-b1{ font-size:18px; font-family:"微软雅黑"; color:#606060; width:709px; height:30px; border-bottom:1px solid #E0E0E0;}

/*正文部分*/
.pages_content{ border-top:1px #dddddd solid; margin-top:36px; }
.pages_content h4{ padding:18px 0px;}
.pages_content .tag>a{ display:inline-block; height:31px;padding:5px 10px; border:1px #d6d6d6 solid; border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px; margin:15px 8px 5px 0; cursor:pointer;}
.pages_content .tag>a:hover{ background:#e1dfdf; text-decoration:none;}
.pages_content .content{ padding-top:30px; font-size:18px; line-height:31px;overflow:hidden;width: auto;}
.pages_content .content p{margin-top:3px; color:#404040;}
.loadMore{ line-height:30px; text-align:center; height:30px; margin-top:35px;border:1px #d6d6d6 solid; border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px; cursor:pointer;}
.loadMore:hover{ background:#e1dfdf; text-decoration:none;}
.editor{ font-family:"宋体"; margin:25px 0px;}

.rightFloat{ position:fixed;top:0px;right:0px;width:275px;height:auto;}
.rightFloat>img{width:100%;height:auto;}
.content-l2-l-share-l{width:100px;position: absolute; z-index:1;}

/*page*/
.page_num {
    height: 40px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 15px;
    width:100%;
}
#page_div {
    color: #000;
    height: 20px;
    line-height: 20px;
    margin: 0 auto;
    padding-left: 20px;
  width: 100%;
}
#pagination_input {
    border: 1px solid #ccc;
    height: 16px;
    line-height: 16px;
    margin: 0 8px;
    overflow: hidden;
    padding: 0;
    width: 20px;
}
#page_div .pagination_index, #page_div .pagination_index_num {
    background: #f8f9fb none repeat scroll 0 0;
    border: 1px solid #cad4df;
    float: left;
    height: 20px;
    margin-right: 2px;
    padding: 0 8px;
    text-align: center;
}
#page_div .pagination_index a, #page_div .pagination_index_num a {
    color: #666666;
    margin: 0;
    padding: 0;
    text-align: center;
}
#page_div .pagination_index a:hover, #page_div .pagination_index_num a:hover {
    color: #666666;
    margin: 0;
    padding: 0;
    text-align: center;
}
#page_div .pagination_index_last {
    float: right;
    margin: 0 auto;
    text-align: right;
    width: 260px;
}
#page_div .pagination_index_num {
    margin-right: 2px;
    padding: 0;
    width: 20px;
}
#page_div .currentIndex {
    background: #145190 none repeat scroll 0 0;
    border: 1px solid #145190;
    color: #fff;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
}
@media (max-width: 767px){ 
.f_zgs_header {  width: 100%;  max-width: 100%; min-width: 100%; overflow-y: hidden;}
.hot_list_right{ display: none; }
.f_right_block{ display: none; }
.f_footer{ display: none; }
.f_Nav img{ width: 340px; }
#page_div{ width: 90%; }
#page_div>div{ margin-bottom: 8px; }
.f_list_left{ padding:0 15px; }
.hot_list{padding:0;}
.f_nav_list{ display: none; }
.wenzi_box p{ height: auto; }
.tu_list dl dt { display: none;}
.wenzi_box p{ display: none; }
.f_hot_block dl dt{ display: none; }
}